h1        {  font-size: 18pt; color: #666666; font-family: Georgia; font-weight:bold; letter-spacing:-2; text-transform:uppercase  }
li           { font-family: Arial Unicode MS; font-size:10pt }
h4           { text-align: justify; font-family: Arial Unicode MS; font-size: 13px; padding: -2px; background-color: #FFFFFF; word-spacing:0; margin-top:0; margin-bottom:0 }

h3           { color: #808080; font-family: Garamond; font-size:14pt; font-weight:bold; border-left-width:1px; border-right-width:1px; border-top-width:1px; border-bottom-style:solid; border-bottom-width:1px }
hlava     { background-image:url('img/hlava.jpg') }
body         { bacground-color: #808080; background-image:url('img/pozadi.GIF') }
h2           { font-family: Sylfaen; color: #000000; font-size: 14pt; text-align:center; background-color:#E9E9E9 }
.vrstva2     { width: 890px; position: relative; float: right; left: 55px; top:5px; height:150px; padding-left:4px; padding-right:4px; padding-top:1px; padding-bottom:1px; background-image:url('img/pozadi.GIF') }
p            { font-family: Arial Unicode MS; text-align:justify; text-indent:20; font-size:10pt }


a         {color: #0000FF; line-height:1.5; font-size:10pt; font-family:Arial Unicode MS}
a:hover   {padding:0; text-decoration: underline;line-height:1.5; font-size:10pt; font-family:Arial Unicode MS; position:relative; background-color:#808080; color:#FFFFFF}